BODY {
	margin:0;
	padding:0;
	background:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}

A:HOVER {
	text-decoration:none;
}

.mainframe {
	background:url(/images/bg_footer.png) repeat-x bottom;
	height:100%;
}

.content {
	width:992px;
	text-align:left;
}

.content_text {
	padding: 20px;
}

#menu {
	height:51px;
	width:100%;
	background:url(/images/bg_polos_dark.gif) repeat-x;
	color:yellow;
	font-size:14px;
}

#menu a {
	color: white;
}

.curdate {
	text-align:right;
	padding-right:270px;
	height:22px;
	color:#FFFFFF;
	background:#586275;
	font-size:14px;
}

.tv {
	background:url(/images/tv.png) no-repeat;
	background: expression('none');
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/images/tv.png');
	position:absolute;
	width:264px;
	height:198px;
	margin-left:728px;
	top:150px;
	padding-left:29px;
	padding-top:20px;
}

.content_frame {
	width:723px;
	background:url(/images/bg_content.gif) repeat-y;
	font-size:12px;
}

.content_right {
	width:249px;
	font-size:12px;
	text-align: left;
}

.tvprog_frame {
	width:249px;
	background:url(/images/bg_tvprog.gif) repeat-y;
}

.link_big {
	font-size:18px;
	font-weight:bold;
	color:navy;
}

#copy {
	color:silver;
	font-size:11px;
}
#copy a {
	color:white;
	text-decoration:none;
}
#copy a:hover {
	text-decoration:underline;
}

#wk {
	font-size:11px;
	color:black;
	font-weight:bold;
}
#wk a {
	color:white;
	font-weight:normal;
}

.cur_wk {
	background:url(/images/bg_day.gif) repeat-x top;
}

.prog {
	font-size:11px;
	padding:10px;
}

.prog_date{
	font-weight:bold;
}

.prog_efir {
	background:#c1cef1;
	font-size:16px;
	font-weight:bold;
}

input.cssEmpty {
	color: Gray;
}
input.cssFilled {
	color: Black;
}

#rubr a {
	color:gray;
}

.title1 {
	font-size: 16px;
	color:gray;
	font-weight: bold;
}

.title2 {
	font-size: 16px;
	color:navy;
	font-weight: bold;
}

.block1 {
	margin: 0px 0px 0px 30px;
}

#prog_img img {
	margin-bottom: 20px;
}

.page_title {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size:27px;
	color:#16339f;
	padding-left: 15px;
	padding-top: 2px;
	margin-bottom: 20px;
}
a.page_title {
	padding: 0px;
	margin: 0px;
	color:#16339f;
}

.cal_week {
	font-size:10px;
	color:white;
}

.cal_day {
	font-size:11px;
	color:gray;
}
a.cal_day {
	color:black;
	font-weight:bold;
	text-decoration:none;
}
